#kontakt .content-w .info{
    text-align: center;
}
#kontakt .content-w .info h3{
    margin: 30px 0 10px;
}
#kontakt .img-w{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 500px;
    background-image: radial-gradient(circle, #31313108, #31313108), url(/assets/images/bckg1.jpg);
}
#kontakt .img-text{
    background: white;
    width: 400px;
    margin-right: -300px;
    z-index: 1;
    height: fit-content;
    padding: 50px;
    border-radius: 10px;
    text-align: center;
    background: var(--dark-green);
    border: 1px solid var(--gold);
    outline: 9px solid var(--green);
    position: relative;
}
#kontakt .img-text h3{
    font-size: 20px;
}
#kontakt .img-text .info > div{
    margin: 20px 0px;
}
#kontakt .img-text .info > div h3{
    color: white;
    font-weight: lighter;
    margin-bottom: 5px;
}
#kontakt .img-text .info > div span{
    color: var(--gold);
}
#kontakt .img-text .info > div a{
    color: var(--gold);
}
#kontakt .img-text .info > div a:hover{
    color: white;
}
#kontakt .map-w iframe{
    width: 100%;
    margin: 50px auto;
}

#kontakt .soc{
    display: flex;
    justify-content:center
}
#kontakt .soc a{
    font-size: 40px;
    border: 1px solid var(--gold);
    display: block;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    margin: 22px;
    border-radius: 10px;
    outline: 7px solid var(--green);
    background: var(--dark-green);
}
#kontakt .soc a:hover{
    color: white;
    outline: 7px solid white;
}
#kontakt .soc svg{
    width: 40px;
    height: 40px;
}
#kontakt a i{
    color: var(--gold);
}
#kontakt .soc a:hover i{
    color: white;
}
#kontakt .soc a:hover svg path{
    fill: white;
}
@keyframes roll {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}

@media screen and (max-width: 991px) {
    #kontakt .img-text .info > div h3{
        font-size: 16px;
    }
    #kontakt .img-text .info > div a{
        font-size: 0.9em;
    }
    #kontakt .img-text .info > div span{
        font-size: 0.9em;
    }
    #kontakt .soc a{
        width: 60px;
        height: 60px;
    }
    #kontakt .img-w{
        width: 300px;
        height: 200px;
        margin-top: 50px;
        border-radius: 10px;
    }
    #kontakt .img-text{
        margin: 0 auto;
        width: 300px;
        padding: 30px;
        font-size: 0.9em;
    }
    #kontakt .content-w{
        flex-wrap: wrap;
    }
}